
VIRTUAL CREDIT CARD - Bug #15328

Android [TREATS] [TREATS Point and TREATS Miles] Please hide the exp value and exp date when

the Total Treats balance is 0

21 December 2022 01:46 PM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

pre-requisite: Total Treats balance is 0

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab or Points tab

(7) verify the screen

Actual result: It is showing exp value and exp date when the Total Treats balance is 0

Expected result: Please hide the exp value and exp date when the Total Treats balance is 0

History

#1 - 21 December 2022 07:30 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 22 December 2022 12:08 AM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/7faca3daa870d2101e0c4eec01b53034dd30

d274?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#3 - 22 December 2022 10:21 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 22 December 2022 11:30 AM - hsulynn pang

- File WhatsApp Image 2022-12-22 at 11.29.10.jpeg added

- File WhatsApp Image 2022-12-22 at 11.29.09 (2).jpeg added

- File WhatsApp Image 2022-12-22 at 11.29.09 (1).jpeg added

- File WhatsApp Image 2022-12-22 at 11.29.09.jpeg added

- File WhatsApp Image 2022-12-22 at 11.29.08.jpeg added

- Status changed from Resolved to Closed

tested ok
compare.PNG 303 KB 21 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 11.29.10.jpeg 37.9 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 11.29.09 (2).jpeg 38.5 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 11.29.09 (1).jpeg 31.1 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 11.29.09.jpeg 32.2 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 11.29.08.jpeg 31.4 KB 22 December 2022 hsulynn pang
